Subject: Re: Scripts
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Tue, 5 Dec 2006 17:29:21 -0500

Jim,
I am looking for the info. you are requesting.  I believe that the copy Jock 
has may contain some info that will be more suitable for outgoing calls but 
I will send you what I have.  I will also send you pricing sheets with the 
current prices.  I am also going to see if I can get Jock's asst. to send 
you the scripting.  Just a reminder, I am still unable to upload any of the 
files.  If you would like, I can zip them and email them to you.  Let me 
know how you would like to proceed.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "jimborum" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, December 04, 2006 11:18 AM
Subject: Scripts

> Steve/Mike,
>
> I did not receive the scripts from Jock yet.  Can you see if you have them 
> or get them to me in some way.
>
> Thanks,,
>
>
> Jim
>
>
>
> Jim Borum
> RDI Marketing Services, Inc.
> Vice President - Inbound Services
> 1389 Peachtree Street
> Suite 180
> Atlanta, GA 30309
> (404) 870-4500 Local
> (800) 688-2367 National
> [email-masked]
>
> www.rdimarketing.com
>
>